/* ----------------------------------------------------
   C O N T E N T S
------------------------------------------------------*/

/* --- DIVS --- */

#contents div.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	width: 690px;
}


/* --- HEADERS --- */

#contents h1 {
	background: url(../images/contents_h1.png) left bottom repeat-x;
	color: #464749;
	font: bold 22px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 60px;
	padding-bottom: 2px;
}

#contents h2 {
	color: #444644;
	font: bold 15px Arial, Helvetica, sans-serif;
	margin: 18px 0 18px 0;
}

#contents h3 {
	color: #444644;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin: 18px 0 18px 0;
}


/* --- PARAGHRAPHS --- */

#contents p {
	color: #52545f;
	line-height: 18px;
	margin: 18px 0 18px 0;
}

#contents p.clear {
	clear: both;
}


/* --- ANCHORS --- */

#contents a {
	color: #c85a45;
}

#contents p a {
	font-weight: bold;
}

#contents p a:hover {
	text-decoration: underline;
}


/* --- LISTS --- */

#contents ul {
	color: #52545f;
	line-height: 20px;
	margin: 18px 0 18px 17px;
}

#contents ul li {
	list-style-type: disc;
}

#contents ul li ul {
	margin: 2px 0 2px 17px;
}

#contents ul li ul li {
	list-style-type: square;
}


/* --- IMAGES --- */

#contents img.left {
	float: left;
	margin: 5px 10px 5px 0;
}

#contents img.right {
	float: right;
	margin: 5px 0 5px 10px;
}

#contents img.bordered {
	background-color: #ffffff;
	border: solid 1px #b8b9bd;
	padding: 3px;
}

/* --- KEPALAIRAS --- */

#contents div.leftimage-caption {
	color: #303030;
	display: inline;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	float: left;
	margin: 5px 12px 5px 0;
	text-align: center;
}

#contents div.rightimage-caption {
	color: #303030;
	display: inline;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	float: right;
	margin: 5px 0 5px 12px;
	text-align: center;
}

#contents div.centerimage-caption {
	color: #303030;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	margin: 5px auto 5px;
	text-align: center;
}

#contents div.leftimage-caption img,
#contents div.rightimage-caption img,
#contents div.centerimage-caption img {
	margin-bottom: 3px;
}


/* ----------------------------------------------------
   M I S C
------------------------------------------------------*/

.center {
	text-align: center;
}

.justify {
	text-align: justify;
}

.right {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.uppercase {
	text-transform: uppercase;
}
